:root {
    --bs-primary: #0da6ae;
    --bs-primary-rgb: 13, 166, 174;
}

#contact-info-top-bar {
    display: flex;
    gap: 10px;
    justify-content: center;

    @media (max-width: 1300px) {
        display: none;
        visibility: hidden;
    }

    li a:hover {
        color: var(--bs-primary) !important;
    }
}

a.text-muted:hover {
    color: #a5ce63 !important;
}